{
    "tag": "philosophy",
    "dependencies" : [
        "./data/webs/philosophy/concept.json",
        "./data/webs/philosophy/knowledge/knowledge.json",
        "./data/webs/philosophy/person/person.json",
        "./data/webs/philosophy/person/self.json",
        "./data/webs/philosophy/quality/quality.json"
    ]
}